shs.term_data:
  path: '/shs-term-data/{identifier}/{bundle}/{entity_id}'
  defaults:
    _controller: '\Drupal\shs\Controller\ShsController::getTermData'
    _title: 'Get term data'
    entity_id: null
  requirements:
    _permission: 'access content'
